@charset "utf-8";
@font-face {
  font-family: 'FontAwesome';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('./fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('./fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('./fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('./fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
}

@font-face {
  font-family: 'Panton';
  src: url('./fonts/panton-lightcaps.eot');
  src: url('./fonts/panton-lightcaps.eot?#iefix') format('embedded-opentype'), url('./fonts/panton-lightcaps.woff') format('woff'), url('./fonts/panton-lightcaps.ttf') format('truetype'), url('./fonts/panton-lightcaps.svg#pantonlight_caps') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}


/*----------------------------------------------------*/


/* structure
------------------------------------------------------*/

html {
  font-size: 62.5%;
  /* for rem */
}

body {
  background: #e8eaee;
  /*#f2f3f6 */
}

#header_local_wd,
#header_local_wdw,
#mainvisual,
#container {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
}

.topicpath,
.infopath {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
b {
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-weight: bold;
}

a {
  color: #0085cc;
}

.accordion p a[href$=".jpg"],
.accordion p a[href$=".png"],
a[rel="gallery"] {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

p {
  line-height: 1.5;
}


/*----------------------------------------------------*/


/* Legacy Browser Alert
------------------------------------------------------*/

.legacy {
  background: #fff;
  clear: both;
  padding: 10px;
  text-align: center;
  margin: 0 9px;
  font-size: 16px;
}

.legacy p {
  margin: 0;
  color: red;
  font-weight: bold;
}

.legacy ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.legacy li {
  display: inline;
  margin: 0 .5em;
}

.legacy a {
  color: #00f;
}


/*----------------------------------------------------*/


/* PC
------------------------------------------------------*/

body {
  width: auto;
  min-width: 998px;
}

#header_local *:after,
#header_local_wd *:after,
#header_local_wdw *:after,
#container *:after {
  display: inline-block;
  clear: none;
  width: auto;
  height: auto;
  visibility: visible;
}

#logo_local,
#socialbutton {
  display: none;
}

#header {
  min-width: 980px;
  padding-bottom: 0;
  margin: 0;
}

#footer {
  min-width: 998px;
  overflow-x: hidden;
}

#footer {
  border-top: 0;
}

.footer_link {
  background-image: none !important;
}

#FooterCorpInfo {
  margin-left: 10px;
}

.no-touch #container a:hover img,
.no-touch #container input[type=image]:hover {
  filter: 80;
  -moz-opacity: .8;
  opacity: .8;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#container {
  width: auto !important;
  padding: 0 9px;
  color: #333;
  margin: 5px auto 10px auto;
  max-width: 1190px;
  font-size: 1.6rem;
}

#contents {
  float: left;
  width: 100%;
  padding-top: 5px;
  margin: 0 -320px 0 0;
  background: none;
  border: none;
}

#contents>* {
  margin-right: 320px !important;
}

#rside {
  float: right;
  width: 300px;
  padding-top: 5px;
}

#rside-content {
  width: 300px;
}


/*----------------------------------------------------*/


/* header_local_wd
------------------------------------------------------*/

#header_local_wd {
  position: relative;
  background-color: #fff;
  min-width: 962px;
  height: 54px;
  border-radius: 0 0 4px 4px;
  margin: 0 9px 10px 9px;
  background-color: rgba(25, 25, 25, 0.97);
}

.fixed #header {
  margin-bottom: 64px;
}

.fixed #header_local_wd {
  position: fixed;
  top: 0;
  z-index: 101;
  right: 0px;
  left: 0px;
  margin: 0;
  background-color: rgba(25, 25, 25, 0.97);
  border-left: solid 9px rgba(25, 25, 25, 0.97);
  border-right: solid 9px rgba(25, 25, 25, 0.97);
  border-radius: 0;
}

.focus #header_local_wd {
  position: relative;
}

#header_local_wd .wdlogo {
  position: absolute;
  left: 7px;
  top: 9px;
  z-index: 100;
  padding: 0;
  margin: 0;
  line-height: 0;
}

#header_local_wd .wdlogo a {
  position: relative;
  display: block;
  width: 125px;
  height: 36px;
  line-height: 0;
}

#header_local_wd .wdlogo.portal a {
  width: 84px;
}

#header_local_wd .wdlogo.portal a:before {
  display: none;
}

#header_local_wd .wdlogo a img {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.no-touch #header_local_wd .wdlogo a:hover img,
.no-touch #header_local_wd .wdlogo a:hover:before {
  filter: 80;
  -moz-opacity: .8;
  opacity: .8;
}

#header_local_wd h2 {
  display: none;
}

#header_local_wd .lnavi {
  position: relative;
  z-index: 10;
  text-align: left;
  font-size: 0;
  padding: 0;
  margin-left: 160px;
}

#header_local_wd .lnavi.r {
  position: absolute;
  top: 0;
  right: 104px;
}

#header_local_wd .lnavi > li {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

#header_local_wd .lnavi.r > li {
  margin-top: 12px;
  width: 32px;
  height: 32px;
  margin-left: 0;
}

#header_local_wd .lnavi > li > a,
#header_local_wd .lnavi > li > span {
  position: relative;
  display: block;
  height: 54px;
  text-align: center;
  line-height: 54px;
  padding: 0 18px;
  font-size: 1.6rem;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

#header_local_wd .lnavi.r > li > a,
#header_local_wd .lnavi.r > li > span {
  height: 20px;
  width: 20px;
  margin: 6px;
  font-size: 0;
  padding: 0px;
  overflow: hidden;
}

#header_local_wd .lnavi > li.top > a {
  font-size: 0;
  display: none;
}

#header_local_wd .lnavi > li.top > a:before {
  content: "\f015";
  font-family: FontAwesome;
  font-size: 1.8rem;
}

#header_local_wd .lnavi.r > li > a:before,
#header_local_wd .lnavi.r > li > span:before {
  content: "\f05a";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  font-family: FontAwesome;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #aaa;
}


/*#header_local_wd .lnavi > li.inf > span:before {
	content: "\f05a";
	font-size: 20px;
}*/

#header_local_wd .lnavi > li.rss > span:before {
  content: "\f09e";
}


/*.no-touch #header_local_wd .lnavi > li.inf:hover > span:before {
	color: #fff;
}*/

.no-touch #header_local_wd .lnavi > li.rss:hover > span:before {
  color: #fff;
  background-color: #f90;
}

#header_local_wd .lnavi > li.rss ul a:before {
  content: "\f09e";
  font-family: FontAwesome;
  display: inline-block;
  overflow: hidden;
  border-radius: 2px;
  text-align: center;
  width: 16px;
  height: 16px;
  font-size: 14px;
  line-height: 16px;
  margin-right: .2em;
  color: #fff;
  background-color: #f90;
  vertical-align: top;
  font-weight: normal;
}

#header_local_wd .lnavi > li.search {
  position: absolute;
  right: 140px;
  display: none;
}

#header_local_wd .lnavi > li.search>label:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 17px;
  line-height: 56px;
  color: #ccc;
}

#header_local_wd .lnavi > li.hover > a,
.no-touch #header_local_wd .lnavi > li > a:hover,
#header_local_wd .lnavi > li.hover > span {
  color: #0bf;
}

#header_local_wd .lnavi > li.parent > a:after,
#header_local_wd .lnavi > li.parent > span:after {
  content: "\f107";
  margin-left: .25em;
  font-family: FontAwesome;
  display: inline;
  visibility: visible;
  position: relative;
  opacity: .5;
}

#header_local_wd .lnavi > li.parent > .children {
  position: absolute;
  z-index: 100;
  left: auto;
  right: 50%;
  height: 0;
}

#header_local_wd .lnavi.r > li.parent > .children {
  top: 42px;
  !important;
}

#header_local_wd .lnavi > li.parent > .children > .wrap:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: -6px;
  border-bottom: solid 6px rgba(248, 248, 248, 0.98);
  border-left: solid 6px transparent;
  border-right: solid 6px transparent;
  z-index: 10;
}

#header_local_wd .lnavi > li.parent > .children > .wrap {
  position: relative;
  border-radius: 4px;
  background-color: rgba(248, 248, 248, 0.98);
  box-shadow: 0 1px 5px rgba(0, 0, 0, .35);
  display: inline-block;
  display: none;
  margin: -4px 0 0 0;
  padding: 4px 0;
  margin-left: 50%;
}

#header_local_wd .lnavi > li.parent.col2 > .children > .wrap {
  width: 500px;
}

#header_local_wd .lnavi > li.parent.col2.narrow > .children > .wrap {
  width: 360px;
}

#header_local_wd .lnavi > li.parent.hover > .children > .wrap {
  display: inline-block;
}

#header_local_wd .lnavi > li.parent.col2 > .children > .wrap > ul:first-child {
  width: 50%;
  float: left;
}

#header_local_wd .lnavi > li.parent.col2 > .children > .wrap > ul:last-child {
  width: 50%;
  float: right;
}

#header_local_wd .lnavi > li.parent.col2 > .children > .wrap > ul > li.purpose,
#header_local_wd .lnavi > li.parent.col2 > .children > .wrap > ul > li.rensai_cat {
  display: block;
  float: none;
  width: 250px;
  border: 0 !important;
}

#header_local_wd .lnavi > li.parent.col2.narrow > .children > .wrap > ul > li.purpose,
#header_local_wd .lnavi > li.parent.col2.narrow > .children > .wrap > ul > li.rensai_cat {
  width: 180px;
}

#header_local_wd .lnavi > li.parent.col2.hover > .children > .wrap:after {
  content: "";
  position: absolute;
  width: 1px;
  background-color: #e8e8e8;
  left: 50%;
  top: 4px;
  bottom: 4px;
}

#header_local_wd .lnavi > li.parent > .children > .wrap > ul > li.purpose>span,
#header_local_wd .lnavi > li.parent > .children > .wrap > ul > li.rensai_cat>span {
  display: block;
  color: #bbb;
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.4rem;
  padding: 8px 12px;
  cursor: default;
  color: #c36;
}

#header_local_wd .lnavi > li.parent > .children > .wrap > ul > li.purpose>span:before,
#header_local_wd .lnavi > li.parent > .children > .wrap > ul > li.rensai_cat>span:before {
  content: "\f02e";
  font-family: FontAwesome;
  color: #ccc;
  margin-right: .2em;
  color: #c36;
}

#header_local_wd .lnavi > li.parent.cate2 > .children > .wrap > ul > li.purpose>span:before,
#header_local_wd .lnavi > li.parent.cate2 > .children > .wrap > ul > li.rensai_cat>span:before {
  content: "\f02c";
}

#header_local_wd .lnavi > li.parent ul li ul {
  border: 0;
}

#header_local_wd .lnavi > li.parent ul li > a {
  display: block;
  color: #333;
  text-align: left;
  padding: 8px 12px;
  line-height: 1.5rem;
  font-size: 1.5rem;
  text-decoration: none;
  border-bottom: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.no-touch #header_local_wd .lnavi > li.parent ul a:hover {
  background: #9abdd9;
}

#header_local_wd .rnavi {
  position: absolute;
  right: 8px;
  top: 12px;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  z-index: 11;
}

#header_local_wd .rnavi>li {
  display: inline-block;
  position: relative;
  width: 32px;
  height: 32px;
  margin: 0;
}

#header_local_wd .rnavi li>a,
#header_local_wd .rnavi li>span {
  display: inline-block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  margin: 6px;
  cursor: pointer;
}

#header_local_wd .rnavi>li>a:before,
#header_local_wd .rnavi>li>span:before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  color: #aaa;
  !important;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  border-radius: 2px;
}

#header_local_wd .rnavi li>span.sh:before {
  content: "\f1e0";
}

#header_local_wd .rnavi a[href*="twitter"]:before {
  content: "\f099";
}

#header_local_wd .rnavi a[href*="facebook"]:before {
  content: "\f09a";
}

#header_local_wd .rnavi a[href*="mailto"]:before {
  content: "\f003";
}

.no-touch #header_local_wd .rnavi li:hover a:before,
.no-touch #header_local_wd .rnavi li:hover>span:before {
  color: #fff;
  border-color: transparent;
  background-color: #2fbc22;
}

.no-touch #header_local_wd .rnavi li:hover a[href*="twitter"]:before {
  background-color: #00aced;
}

.no-touch #header_local_wd .rnavi li:hover a[href*="facebook"]:before {
  background-color: #3b5998;
}

.no-touch #header_local_wd .rnavi li:hover a[href*="mailto"]:before {
  background-color: #2463e1;
}

#header_local_wd .rnavi .sh+.share {
  display: none;
  border-radius: 4px;
  background-color: rgba(248, 248, 248, 0.98);
  box-shadow: 0 1px 5px rgba(0, 0, 0, .35);
  padding: 10px;
  right: -5px;
  top: 38px;
}

#header_local_wd .rnavi .sh+.share:before {
  content: "";
  position: absolute;
  right: 16px;
  margin-left: -6px;
  top: -6px;
  border-bottom: solid 6px rgba(248, 248, 248, 0.98);
  border-left: solid 6px transparent;
  border-right: solid 6px transparent;
}

#header_local_wd .rnavi li.hover .sh+.share {
  position: absolute;
  display: inline-block;
}

#header_local_wd .rnavi .share>* {
  white-space: nowrap;
}

#header_local_wd .rnavi .share li {
  margin-bottom: 0;
}


/*----------------------------------------------------*/


/* rside
------------------------------------------------------*/

#rside .issue a {
  display: block;
  color: inherit;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  margin: -10px;
  overflow: hidden;
}

.no-touch #rside .issue a:hover {
  color: #09c;
  background-color: #f9f9f9;
  text-decoration: none;
}

#rside .issue .detail .image {
  float: left;
  border: solid 1px #edeef1;
  margin: 5px 10px 5px 5px;
  width: 110px;
  height: 144px;
}

.no-touch #rside .issue a:hover .detail .image {
  background-color: #f3f3f3;
}

#rside .issue .detail dl {
  padding: 10px;
}

#rside .issue .detail dt {
  font-weight: bold;
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1.8rem;
  margin-bottom: .5em;
}

#rside .issue .detail dd {
  font-size: 1.4rem;
  line-height: 1.5;
}

#rside .archives header {
  margin: 0;
}

#rside .archives .detail {
  margin: 0;
  border: none !important;
  min-height: 1em;
}

#rside .archives ul {
  padding: 0;
  display: block;
  list-style-type: none;
  font-size: 0;
  line-height: 0;
  margin: -10px -10px -10px -10px;
}

#rside .archives ul>li {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
}

#rside .archives ul li a {
  color: #000;
  display: block;
  font-size: 1.4rem;
  line-height: 1.6em;
  margin: 0;
  padding: 6px 18px 6px 5px;
  position: relative;
  box-sizing: border-box;
  border-bottom: solid 1px #edeef1;
  z-index: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}

#rside .archives ul li:last-child a {
  border-bottom: none;
  border-radius: 0 0 4px 4px;
}

#rside .archives ul li a:empty,
#rside .archives ul>a {
  display: none;
}

.no-touch #rside .archives ul li a:hover {
  background-color: #f9f9f9;
  color: #09d;
  text-decoration: none;
}

#rside .archives ul li a:before {
  position: absolute;
  content: "\f105";
  top: 50%;
  right: 6px;
  font-family: FontAwesome;
  font-weight: normal;
  font-size: 24px;
  line-height: 1;
  margin-top: -12px;
  color: rgba(0, 0, 0, .1);
}

.no-touch #rside .archives ul li a:hover:before {
  color: rgba(0, 153, 204, 0.2);
}

#rside .bnrs li {
  margin-bottom: 5px;
}

#rside-content {
  margin: 0 0 5px 0;
}

#bnr-facebook {
  background-color: #fff;
}

#rside>div>br {
  display: none;
}

.rankingBox ul.tab {
  position: relative;
  margin: -5px -5px 5px -5px;
  font-size: 0;
  line-height: 0;
  z-index: 10;
  overflow: visible !important;
  border: solid 1px #c06;
  border-radius: 2px;
}

.rankingBox ul.tab>li {
  display: inline-block;
  width: 33.33%;
  height: 100%;
  float: none !important;
}

.rankingBox ul.tab>li a {
  display: block;
  position: relative;
  width: auto !important;
  height: auto;
  padding: 0;
  font-size: 1.3rem;
  line-height: 1.75em;
  color: #c06;
  overflow: visible !important;
  white-space: nowrap;
  text-align: center;
  text-indent: 0;
  background-color: #fff;
  background-image: none;
  text-decoration: none;
  border-right: 1px solid #c06;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.rankingBox ul.tab>li:first-child a {
  border-radius: 1px 0 0 1px;
}

.rankingBox ul.tab>li:last-child a {
  border-right: 0 !important;
  border-radius: 0 1px 1px 0;
}

.rankingBox .tab>li a.on {
  background-color: #c06;
  color: #fff;
  cursor: default;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

.no-touch .rankingBox ul.tab>li a:hover {
  background-color: rgba(204, 0, 102, 0.1);
}

.no-touch .rankingBox ul.tab>li a.on:hover {
  background-color: #c06;
}

.rankingBox ol {
  display: none;
  font-size: 0;
  line-height: 0;
  margin: 0 -10px -10px -10px;
  padding: 0;
}

.rankingBox ol li {
  position: relative;
  margin: 0;
  padding: 0;
}

.rankingBox ol li:last-child {
  border-bottom: 0;
}

.rankingBox ol li a {
  color: #000;
  display: block;
  font-size: 1.4rem;
  line-height: 1.6em;
  padding: 6px 18px 6px 25px;
  border-top: solid 1px #edeef1;
  position: relative;
  box-sizing: border-box;
  z-index: 1;
  /*min-height: 3.75em;
	max-height: 3.75em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;*/
}

.no-touch .rankingBox ol li:hover {
  background-color: #f9f9f9;
}

.rankingBox ol li:last-child {
  border-radius: 0 0 4px 4px !important;
}

.no-touch .rankingBox ol li:hover a {
  color: #09c;
  text-decoration: none;
}

.rankingBox ol li a:before {
  position: absolute;
  content: "\f105";
  top: 50%;
  right: 6px;
  font-family: FontAwesome;
  font-weight: normal;
  font-size: 24px;
  line-height: 1;
  margin-top: -12px;
  color: rgba(0, 0, 0, .1);
}

.no-touch .rankingBox ol li a:hover:before {
  color: rgba(0, 153, 204, 0.2);
}

.rankingBox ol li>span {
  position: absolute;
  color: #fff !important;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  line-height: 16px;
  width: 16px;
  height: 16px;
  margin: 0;
  top: 9px;
  left: 5px;
  vertical-align: top;
  font-family: Panton, sans-serif;
  font-size: 1.2rem;
  border-radius: 2px;
  z-index: 0;
}

.rankingBox ol li.ranks span {
  background: #aaa;
}

.rankingBox ol li.rank1 span {
  background: #c06;
}

.rankingBox ol li.rank2 span {
  background: #d60;
}

.rankingBox ol li.rank3 span {
  background: #d90;
}


/*----------------------------------------------------*/


/* pagetop link
------------------------------------------------------*/

#footer a[href="#header"],
#footer a[rel="#header"],
#footer .pagetop>a {
  position: fixed;
  display: none;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  overflow: hidden;
  background-color: rgba(25, 25, 25, 0.97);
  background-image: none;
  border-radius: 4px;
  text-align: center;
  white-space: nowrap;
  z-index: 95;
  font-size: 0;
  padding: 0;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  background-color: #333;
}

.no-touch #footer a[href="#header"]:hover,
.no-touch #footer a[rel="#header"]:hover,
{
  filter: 80;
  -moz-opacity: .8;
  opacity: .8;
  color: #0bf;
}

#footer a[href="#header"] img,
#footer a[rel="#header"] img {
  display: none !important;
}

#footer a[href="#header"]:before,
#footer a[rel="#header"]:before,
#footer .pagetop>a:before {
  content: "ページトップ";
  position: absolute;
  display: inline-block;
  width: auto;
  left: 0;
  right: 0;
  margin: auto;
  color: #fff;
  bottom: 10px;
  font-size: 9px;
  background-image: none;
  padding: 0;
  text-indent: 0;
}

#footer a[href="#header"]:after,
#footer a[rel="#header"]:after,
#footer .pagetop>a:after {
  content: "\f106";
  font-family: FontAwesome;
  position: absolute;
  visibility: visible;
  color: #fff;
  font-size: 36px;
  top: 5px;
  left: 0;
  right: 0;
  margin: auto;
}


/*----------------------------------------------------*/


/* /wdonline/wm17/
------------------------------------------------------*/

.wm17 .wm17_left {
  width: 30%;
  text-align: center;
  float: left;
}

.wm17 .wm17_right {
  margin-left: 30%;
  padding: 0 1em 0 3em;
}

.wm17 .wm17_img img {
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.wm17 .wm17_gaiyou {
  border-radius: 3px;
  padding: 1em;
  margin-top: 1em;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.wm17 .wm17_gaiyou p {
  margin: 0;
}

.wm17 dt.buy_btn {
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.wm17 dt.buy_btn:hover {
  color: rgba(255, 255, 255, .75);
  background: #08c;
}

.wm17 .wm17_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.wm17 .wm17_flex_content {
  width: 43%;
  margin-top: 1em;
  padding: 1em;
  border-radius: 5px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  position: relative;
}

.wm17 .wm17_content_gaiyou {
  margin-bottom: 30px;
}

.wm17 .wm17_content_gaiyou h4 {
  margin: .5em 0;
}

.wm17 .wm17_content_gaiyou p {
  margin: 0;
}

.wm17 .buy_links {
  margin-top: 2em;
  text-align: center;
}

.wm17 .buy_links .buy a:hover {
  text-decoration: none;
}

.wm17 dl.buy dt.buy_btn {
  margin: 0 !important;
}

.wm17 dl.buy dt.buy_btn:after {
  font-size: 0;
}

.wm17 .cr {
  clear: both;
}

.wm17 .wm17_flex_content a {
  display: block;
  height: 100%;
  border: none;
}

.wm17 .wm17_flex_content a:hover {
  border: none !important;
}

.wm17 .wm17_content_img {
  max-height: 250px;
}

.wm17 .wm17_content_img img {
  max-height: 250px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
}

.wm17 p.wm17_read {
  position: absolute;
  bottom: 10px;
  right: 20px;
  background: #c06;
  color: #fff;
  border-radius: 3px;
  padding: .1em .3em;
}

.wm17 p.wm17_read:hover {
  opacity: .75;
}